Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 08:53:39 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Customer:  Alo? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507887068 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:44 PM, 18th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:44 PM, 18th Oct                     hi                    Hi there           12:44 PM, 18th Oct                     hi                    I’m talking to many agent from morning           12:45 PM, 18th Oct                     hi                    My orderer were delivered soon yesterday           12:45 PM, 18th Oct                     hi                    Todey should be delivered           12:45 PM, 18th Oct                     hi                    Anyway i missed it           12:45 PM, 18th Oct                     hi                    So I’m leaving tonight i have fligh           12:46 PM, 18th Oct                     hi                    My husband is here for 2 more days           12:46 PM, 18th Oct                     hi                    What should i do now?           12:46 PM, 18th Oct                   mayar                   Could you please provide us with you full address so we can assist you further           12:46 PM, 18th Oct                     hi                    Ok but the addrees is changed           12:47 PM, 18th Oct                     hi                    Because he’s checking out that hotel           12:47 PM, 18th Oct                     hi                    Should i guve you a new address?           12:47 PM, 18th Oct                   mayar                   Yes,you can provide us with your  new address           12:49 PM, 18th Oct                     hi                    ??           12:49 PM, 18th Oct                     hi                    MD Castle hotel Albarsha           12:49 PM, 18th Oct                     hi                    Are you there?           12:49 PM, 18th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:50 PM, 18th Oct                   mayar                   Is there anything else i can help you with           12:50 PM, 18th Oct                     hi                    Ok please let me know the news           12:51 PM, 18th Oct                     hi                    Because I’m leaving dubai           12:51 PM, 18th Oct                   mayar                   We will do our best to deliver your order asap           12:52 PM, 18th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3239894